Outros produtos

Mensagem: "A extensão do Norton não pôde ser instalada por não ser compatível com o Firefox 57 ou a versão Nightly do Firefox 58"

Versões antigas da extensão do Norton para Firefox não funcionam após o upgrade para o Firefox 57 no Mac OS 10.9.x. Para corrigir esse problema, remova manualmente a versão antiga da extensão do Norton e instale a mais recente.

Para o Norton Internet Security 5.10.x e o Norton Security 6.x, somente estão disponíveis extensões legadas que não são compatíveis com o Firefox 57 ou mais recente.

PASSO 1

Remover manualmente a extensão do Norton

  1. Inicie o Firefox.

  2. No canto superior direito, clique no ícone Abrir menu e em Complementos.

  3. Na guia Extensões legadas, ao lado do Norton Security, clique em Remover.

PASSO 2

Instalar a extensão do Norton

  1. Inicie o Firefox.

  2. Visite a página do Norton Password Manager para fazer o download e instalar a extensão do Norton.

  3. Para garantir que o complemento esteja instalado, clique no ícone Abrir menu e em Complementos.

  4. Na guia Extensões, certifique-se de que a extensão do Norton esteja instalada e ativada.

Obrigado!

Obrigado por utilizar o Suporte Norton.

<Voltar

A solução facilitou a resolução do meu problema.

Sim Não

Ajude-nos a melhorar esta solução.

Obrigado por nos ajudar a melhorar esta experiência.

O que pretende fazer agora?

Procure soluções ou Contacte-nos.

DOCID: v125041781_EndUserProfile_pt_br
Sistema Operativo: Mac OS X
Última modificação: 03/06/2019